@charset "UTF-8";

.cFix {
    zoom: 1;
}

.cFix:after {
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
    line-height: 0;
    content: ".";
}
.inner-qaaspots {
    max-width: 900px;
    margin: 0 auto;
}

.shimi-btn {
    padding: 50px 0;
    text-align: center;
}
.shimi-btn .btn {
    margin-bottom: 0;
}
.qaalists-btn {
    text-align: center;
}
/*.qaa-spotsmarg {
    margin-bottom: -90px;
}*/

.atxt-para01 {
    font-weight: 500;
}

@media only screen and (max-width: 768px) {
    .shimi-btn {
        padding: 45px 0;
    }
}
